
/*--------------------------------------------------------------
# SECCION NOSOTROS
--------------------------------------------------------------*/
.about h3 {
    font-weight: 700;
    font-size: 28px;
    margin-bottom: 20px;
    font-family: var(--font-secondary);
}

.about .call-us {
    left: 10%;
    right: 10%;
    bottom: 0;
    background-color: var(--blanco);
    box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.08);
    padding: 20px;
    text-align: center;
}

    .about .call-us h4 {
        font-size: 24px;
        font-weight: 700;
        margin-bottom: 5px;
    }

    .about .call-us p {
        font-size: 28px;
        font-weight: 700;
        color: var(--azul);
    }

.about .content ul {
    list-style: none;
    padding: 0;
}

    .about .content ul li {
        padding: 0 0 10px 30px;
        position: relative;
    }

    .about .content ul i {
        position: absolute;
        font-size: 20px;
        left: 0;
        top: -3px;
        color: var(--azul);
    }

.about .content p:last-child {
    margin-bottom: 0;
}

.about .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(var(--azul) 50%, rgba(0, 131, 116, 0.4) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
}

    .about .play-btn:before {
        content: "";
        position: absolute;
        width: 120px;
        height: 120px;
        -webkit-animation-delay: 0s;
        animation-delay: 0s;
        -webkit-animation: pulsate-btn 2s;
        animation: pulsate-btn 2s;
        -webkit-animation-direction: forwards;
        animation-direction: forwards;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        -webkit-animation-timing-function: steps;
        animation-timing-function: steps;
        opacity: 1;
        border-radius: 50%;
        border: 5px solid rgba(0, 131, 116, 0.7);
        top: -15%;
        left: -15%;
        background: rgba(198, 16, 0, 0);
    }

    .about .play-btn:after {
        content: "";
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translateX(-40%) translateY(-50%);
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 15px solid #fff;
        z-index: 100;
        transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

    .about .play-btn:hover:before {
        content: "";
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translateX(-40%) translateY(-50%);
        width: 0;
        height: 0;
        border: none;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 15px solid #fff;
        z-index: 200;
        -webkit-animation: none;
        animation: none;
        border-radius: 0;
    }

    .about .play-btn:hover:after {
        border-left: 15px solid var(--azul);
        transform: scale(20);
    }

@-webkit-keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

@keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}
